html,
body{
    background-color: #fff !important;
}
.disable {
    pointer-events: none;
}

.steps .radio_button {
    margin-bottom: 20px;
}

.steps .radio_button input {
    width: auto;
    display: inline;
    appearance: none;
    padding: 0px 7px;
    border-radius: 50%;
    border: solid 2px #777;
    margin: 0px 5px;
    vertical-align: text-bottom;
}

.steps .radio_button input:checked {
    background: #eb595f47;
    border: 2px solid #eb595f !important;
    padding: 0px 7px !important;
}
.steps .checkbox label{
    font-size: 12px;
}
.steps .checkbox input {
    width: auto;
    display: inline;
    appearance: none;
    padding: 0px 7px;
    border: solid 2px #777;
    margin: 0px 5px;
    /* vertical-align: text-bottom; */
}

.steps .checkbox input:checked {
    background: #eb595f47;
    border: 2px solid #eb595f !important;
    padding: 0px 7px !important;
}

/*basic reset*/
* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    /*Image only BG fallback*/
    background: #f0f2f5;
}

body {
    font-family: montserrat, arial, verdana;
    width: 100%;
    overflow-x: hidden;
}

/*form styles*/
.steps {
    /* width: 675px; */
    margin: 50px auto;
    position: relative;
}

.steps .fieldset_parent {
    padding-bottom: 30px;
}

.steps fieldset {
    background: white;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    /* box-shadow: 0 17px 41px -21px rgb(0, 0, 0); */
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
    padding: 20px 30px;
    border-top: 9px solid #f71b1b;
    box-sizing: border-box;
    width: 100%;
    /* margin: 0 10%; */
}

.steps label {
    color: #333333;
    text-align: left !important;
    font-size: 15px;
    font-weight: 200;
    padding-bottom: 7px;
    padding-top: 12px;
    display: inline-block;
    cursor: pointer;
}


.steps input,
.steps textarea {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 20px;
    padding: 10px 15px;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #837E7E;
    /* font-family: "Roboto"; */
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.1s linear 0s;
    -moz-transition: all 0.1s linear 0s;
    -ms-transition: all 0.1s linear 0s;
    -o-transition: all 0.1s linear 0s;
    transition: all 0.1s linear 0s;
}

.steps input:focus,
.steps textarea:focus {
    color: #333333;
    border: 1px solid #f71b1b;
}

/*buttons*/
.steps .action-button,
.action-button {
    width: 100%;
    background: #f71b1b;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px auto;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    display: block;
}

.steps .next {
    float: right;
}

.steps .action-button:hover,
.steps .action-button:focus,
.action-button:hover,
.action-button:focus {
    background: #f71b1b;
}


a.main_color:hover{
    color: #f71b1b;
}
.main_color{
    color: #f71b1b;
}
/*headings*/
h5.fs-title {
    text-transform: uppercase;
    margin: 20px 0 5px;
    line-height: 1;
    color: #f71b1b;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
}
.fs-title {
    text-transform: uppercase;
    margin: 0 0 5px;
    line-height: 1;
    color: #f71b1b;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
}

@media (max-width:1000px) {

    /*brings inputs down in size */
    .steps input,
    .steps textarea {
        outline: none;
        display: block;
        width: 100% !important;
    }

    /*brings errors in */
    .error1 {
        left: 345px;
        margin-top: -58px;
    }

}
.hide-on-lg{
    display: none;
}
@media (max-width:675px) {
    /*mobile phone: uncollapse all fields: remove progress bar*/

    .steps {
        width: 100% !important;
        margin: 50px auto;
        position: relative;
    }
    .hide-on-lg{
        display: block !important;
    }
    .hide-on-sm{
        display: none;
    }

    .steps fieldset{
        margin: 0% !important;
        width: 100% !important;
    }
    .error1 {
        left: 100px;
        margin-top: -15px;
    }

    .hide_show {
        width: 60% !important;
    }

    .partner__work-wrap:after {
        content: "";
        border-right: 1px dashed #f71b1b;
        height: 24px;
        position: absolute;
        bottom: -24px;
        left: 0;
        margin: auto;
        width: 1px;
        right: 0;
    }
    .partner__work-wrap h3 {
        margin-bottom: 4px;
        text-transform: uppercase;
        font-size: inherit;
        font-weight: bold;
    }
    .partner__work-wrap p {
        margin: 0px;
        color: #4a4a4a;
    }
    .partner__work-wrap img{
        max-width: 100px;
        padding-right: 10px;
    }
    .partner__work-wrap {
        background: #fff;
        font-size: .8462rem;
        display: flex;
        align-items: center;
        margin-bottom: 24px;
        position: relative;
        /* padding-right: 18px; */
        padding: 10px;
    }
    .partner__work-wrap.noafter:after{
        border: 0px;
    }
    html,
    body{
        background-color: #f0f2f5 !important;
    }
    h5.fs-title{
        font-size: 20px;
    }
}

.text-danger {
    color: #f71b1b;
}

.mandatory_field {
    font-size: 10px;
    color: #999;
}

.hide_show {
    text-align: center;
}

.verify_btn_main,
.toggle-disabled {
    text-decoration: none;
}

.account_btn,
.send_otp,
.verify_btn {
    text-decoration: none;
    width: 100px !important;
    background: #999;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px auto;
    display: block;
    font-size: 12px;
    text-align: center;
}

.hide_show .resetbtn {
    font-size: 12px;
    color: #007efb;
    text-decoration: none;
    background: transparent;
    border: none;
    cursor: pointer;
}

.hide_show p {
    font-size: 12px;
    color: #565656;
}

#form {
    display: flex;
    justify-content: center;
}

#form input {
    text-align: center;
    height: 45px;
    width: 45px !important;
    outline: none;
    background: #f0f0f0;
    border: 0px;
    border-radius: 5px;
    margin: 0px 10px 20px 0px;
}


.table img {
    height: 100px;
    width: auto;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}

.select2-container .select2-selection--single {
    height: 34px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 4px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #3f9ce8 !important;
    border: 1px solid #3f9ce8 !important;
    color: white !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;

}

.hidden-desktop {
    display: none;
}

.hidden-mobile {
    display: block;
}

@media only screen and (max-width: 786px) {
    .hidden-mobile {
        display: none;
    }

    .hidden-desktop {
        display: block;
    }
}

#page-container.page-header-modern #page-header>.content-header {
    padding-top: 0px;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.right-bar {
    width: 83%;
    float: right;
}

.side-bar {
    background-color: #e83939;
    float: left;
    width: 13%;
    height: 100vh;
    min-width: 175px;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.side-bar nav .main-nav li a {
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}

.side-bar nav .main-nav li {
    list-style: none;
    padding: 5px 20px;
    color: #fff;
    text-transform: capitalize;
    cursor: pointer;
}

.side-bar nav .main-nav .link_main i {
    float: right;
    font-size: 10px;
    margin-top: 5px;
}

.side-bar nav .main-nav li:hover {
    background-color: #c42a2a;
}

.side-bar nav .main-nav .link_child ul {
    position: absolute;
    left: 165px;
    background-color: #e83939;
    margin: 10px;
    margin-top: -25px;
    border-radius: 5px;
    width: 100%;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 50%);
}

#modal_btn {
    display: none;
}

.modal-header {
    border: 0px !important;
}

.modal-content {
    background-color: transparent !important;
    border: 0px !important;
}

.close {
    color: #fff !important;
    opacity: 1 !important;
}

#page-container.page-header-modern #page-header {
    background: #fff;
    box-shadow: 0 2px 8px 0 rgb(0 0 0 / 11%) !important;
}

.elem_main {
    margin-top: 30px;
}

#page-container.sidebar-o {
    padding-left: 165px;
}

.for_mble {
    display: none;
}

.img-avatar {
    height: 25px;
    width: 25px;
    border-radius: 0px;
}

.block-content.set_hover:hover {
    box-shadow: none;
}

.block-content.set_hover {
    border: 1px solid #e5e5e5;
    display: flex;
}
.main_logo img{
    width:100%;
}
.main_logo{
    width: 100%;
    background: #fff;
    padding: 20px;
    margin-top: 50px;
}
.show-border span.badge{
    position: absolute;
    top: -5px;
    border-radius: 20px;
    right: -20px;
}
.show-border:hover{
    background: transparent;
}
.btn.btn-circle.show-border{
    min-width: 40px;
    height: 40px;
}
.show-border{
    border-color:#f0f2f5;
    position: relative;
}
.seller_avatar{
    height: 30px;
    width: 30px;
}
@media (max-width:765px) {
    .side-bar {
        left: -200px;
        transition: .2s ease-in-out;
    }

    .side-bar.open {
        left: 0px;
        transition: .2s ease-in-out;
    }

    #page-container.sidebar-o {
        padding-left: 0px !important;
    }

    .for_mble {
        display: block;
    }
    .registeration_cards.bottom_cards .row{
        flex-wrap: nowrap;
        overflow: auto;
    }
    .registeration_cards.bottom_cards .sub_cards{
        width: 33.333333%;
        text-align: center;
        font-size: 11px;
    }
    .registeration_cards.top_cards .col-lg-4.col-md-4.col-sm-4{
        width: 33.333333%;
        padding: 0px !important;
        text-align: center;
        font-size: 11px;
    }
    .registeration_cards.top_cards .avatar_sec img {
        width: 60%;
    }
    .registeration_cards.bottom_cards .card-sub .main_title,
    .registeration_cards.top_cards .card-sub .main_title {
        font-size: 12px;
        margin-top: 10px;
    }
    .registeration_cards.top_cards .card-sub .sub_title {
        display: none;
    }
    .registeration_cards.bottom_cards .card-sub,
    .registeration_cards.top_cards .card-sub{
        display: block !important;
    }
    .registeration_cards.bottom_cards .card-sub{
        min-height: auto !important;
    }
}
.registeration_cards.bottom_cards .card-sub{
    min-height: 100px;
    border-radius: 5px;
}
.registeration_cards.bottom_cards .avatar_sec{
    margin: auto 0px;
}
.success_cards .inner,
.registeration_cards .card-sub{
    border: 1px solid #e7e7e7;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 10%);
}
.registeration_cards .card-sub .main_title{
    font-weight: 600;
}
.registeration_cards .card-sub .sub_title{
    font-size: 12px;
    color: #969696;
}

.pwu-hiw-step-no-wrap:before {
    content: "";
    position: absolute;
    display: block;
    width: 80px;
    height: 80px;
    border: 1px solid #f71b1b;
    border-radius: 50%;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    z-index: 2;
}
.pwu-hiw-step-block.clearfix.noafter .pwu-hiw-step-no-wrap::after{
    width: 0px;
}
.pwu-hiw-step-no-wrap:after {
    content: "";
    position: absolute;
    display: block;
    width: 1px;
    height: 100%;
    background-color: #f71b1b;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}
.pwu-hiw-step-no {
    padding-top: 19px;
    color: #e4e4e4;
    font-size: 3.3rem;
    position: relative;
    line-height: 1.8;
    z-index: 3;
}
.pwu-hiw-step-no-wrap {
    height: 100%;
    position: relative;
    text-align: center;
}
.pwu-hiw-step-block-col-2 {
    width: 120px;
    flex: 0 0 auto;
}
.pwu-hiw-step-block {
    display: flex;
    -webkit-box-flex: 0;
    min-height: 210px;
    justify-content: center;
}
.pwu-hiw-step-block-col-1 {
    width: 322px;
    flex: 0 0 auto;
    height: 100%;
}
.pwu-hiw-steps-wrap .pwu-hiw-step-block:nth-child(odd) .pwu-hiw-step-img-wrap {
    text-align: right;
}
.pwu-hiw-step-block-col-3 {
    width: 322px;
    flex: 0 0 auto;
}
.pwu-hiw-step-block-col-2 {
    width: 120px;
    flex: 0 0 auto;
}
.pwu-hiw-step-dtls-ttl {
    font-size: 1.6rem;
    line-height: 14px;
    color: #4a4a4a;
    /* margin: 50px 0 15px; */
}
.pwu-hiw-step-dtls-checkpoint {
    line-height: 18px;
    color: #4a4a4a;
    margin-bottom: 5px;
}
.pwu-hiw-step-dtls-txt a{
    text-decoration: underline;
}
.pwu-hiw-step-dtls-txt a,
.pwu-hiw-step-dtls-txt {
    line-height: 12px;
    color: #969696;
}
hr{
    border-color: #f3f3f3;
}
.select2-container--default .select2-selection--multiple{
    min-height: 40px;
    border-color: #d9d9d9;
}
.pl-50{
    padding-left: 50px;
}
.card_padding .sub_cards:last-child{
    padding-right: 15px;
}
.card_padding .sub_cards:first-child{
    padding-left: 15px;
}
.card_padding .sub_cards{
    padding: 5px;
}
.container-lg.main_container{
    max-width: 1200px;
}
@media (max-width:990px) {
    .steps fieldset{
        width: 80%;
        margin: auto;
    }
    .steps {
        width: 675px;
    }
}

